// A user can define custom fields for the main object types in Merlin (Activities, Assignments, Resources, Attachments).
// This can be done in the "User-defined" tab of the row inspectors or in the inspector for a custom table column.

"MECustomAttribute.property.type"                               = "类型";
"MECustomAttribute.property.type.description"                   = "“类型”包含内容设置之外的额外字段。";
"valueType.customAttribute.type.string"                         = "文本";
"valueType.customAttribute.type.number"                         = "号码";
"valueType.customAttribute.type.date"                           = "日期";
"valueType.customAttribute.type.boolean"                        = "复选框";
"valueType.customAttribute.type.customStatus"                   = "状态";
"valueType.customAttribute.type.media"                          = "媒介";
"valueType.customAttribute.type.duration"                       = "持续期间";

"MECustomAttribute.property.variant"                            = "变异";
"MECustomAttribute.property.variant.description"                = "“变异”包含额外字段值设置。";
"valueType.customAttribute.variant.plainNumber"                 = "普通数字";
"valueType.customAttribute.variant.numberWithUnit"              = "有单位的数字";
"valueType.customAttribute.variant.percentage"                  = "百分比";
"valueType.customAttribute.variant.currency"                    = "货币";

"MECustomAttribute.property.unit"                               = "单位";
"MECustomAttribute.property.unit.description"                   = "“单位”为一个数字提供额外的分类。";

"MECustomAttribute.property.currency"                           = "货币";
"MECustomAttribute.property.currency.description"               = "“货币”决定数字所使用的货币。";

"MECustomAttribute.property.summaryType"                        = "摘要";
"MECustomAttribute.property.summaryType.description"            = "包含摘要类型";
"valueType.customAttribute.summaryType.none"                    = "无";
"valueType.customAttribute.summaryType.total"                   = "总计";
"valueType.customAttribute.summaryType.averageLeaves"           = "平均";
"valueType.customAttribute.summaryType.minimum"                 = "最小";
"valueType.customAttribute.summaryType.maximum"                 = "最大";
"valueType.customAttribute.summaryType.count"                   = "数量";
"valueType.customAttribute.summaryType.state"                   = "状态显示";
"valueType.customAttribute.summaryType.hidden"                  = "隐藏";

"MECustomAttribute.property.includesAssignmentsInSummary"       = "包括分派";

"MECustomAttribute.property.presetValues"                       = "预定义值";
"MECustomAttribute.property.presetValues.description"           = "“预定义值”包含预定义值的列表。";

"property.allowsOnlyPresetValues"                               = "只允许预定义值";

"MECustomAttributePresetValue.property.completionMapping"       = "完成";
"MECustomAttributePresetValue.property.toolTip"                 = "将这个数值映射到活动完成。";

// Default name of newly added fields
"customAttribute.defaultStringValue"                            = "新值";

// Suffix which is appended for ambiguation in parentheses to the names of custom attributes in the property lists
// in the style editor when there is a built-in field with the same name.
"customAttribute.userDefined"                                   = "用户定义";

// Shown when the user switches the type of a field in the column inspector and there are already entered values in the field.
"error.customAttribute.typeChange.description.%@"               = "您是否真的要变更字段“%@”的类型？";
"error.customAttribute.typeChange.recovery"                     = "更改类型将导致输入这个字段的数据丢失。";
"error.customAttribute.typeChange.option.changeType"            = "变更类型";

// Shown when the user edits a preset value in the inspector and this preset value is in use in a row.
"error.customAttribute.presetChange.description"                = "您正在变更一个使用中的预定义值。";
"error.customAttribute.presetChange.recovery"                   = "您是否要调整该值全部的出现点？";
"error.customAttribute.presetChange.option.adjust"              = "调整";
"error.customAttribute.presetChange.option.keepOldValue"        = "保留旧值";

// Shown when the user deletes a preset value in the inspector and this preset value is in use in a row.
"error.customAttribute.presetDelete.description"                = "您正在删除一个使用中的预定义值。";
"error.customAttribute.presetDelete.recovery"                   = "您是否要重置该值全部的出现点？";
"error.customAttribute.presetDelete.option.delete"              = "重置";
// Note: error.customAttribute.presetChange.option.keepOldValue is used by this error, too.

// Shown when the user changes a preset value to an already existing value.
"error.customAttribute.presetChangeToExistingValue.description" = "这个预定义值已存在。";

// Shown when the user changes a value in the completion column of the preset values inspector table.
// It is shown only if there are activities which have both an actual completion and a value for this specific
// user-defined field (custom attribute).
"error.customAttribute.mappingChange.description"               = "针对这项变更，必须调整活动上现有的值。";
"error.customAttribute.mappingChange.recovery.%@"               = "您是否要保留受影响活动的’%@‘字段的值的完成度？";
"error.customAttribute.mappingChange.option.keepCompletions"    = "保留完成度";
"error.customAttribute.mappingChange.option.keepFieldValues"    = "保留字段数值";

// Shown when the user switches allowsOnlyPresetValues from off to on and there are non-preset values in at least one row.
"error.customAttribute.freeEntriesChange.description"			= "您是否要禁止自由值输入？";
"error.customAttribute.freeEntriesChange.recovery"              = "禁止自由条目将导致不在列表中的现有值被删除。";
"error.customAttribute.freeEntriesChange.disallowAndDelete"     = "禁止与删除";

// Shown when the user tries to edit a custom field which has a summary type other than none on a group row.
"error.customAttribute.summaryEditing.description"              = "这个自订字段的内容已被总结，无法加以编辑。";
"error.customAttribute.summaryEditing.recovery"                 = "变更这列的摘要类型以允许编辑。";

"error.customAttribute.editWithoutPresets.description"          = "这个自订字段必须预定义且无法直接编辑。";
"error.customAttribute.editWithoutPresets.recovery"             = "要编辑前，先创建预定义值或允许针对该行的自由编辑。";

// Templates
"MECustomAttribute.template.kanban"                             = "看板";

"MECustomAttribute.template.attentionLevel"                     = "注意等级";
"MECustomAttribute.template.normal"                             = "正常";
"MECustomAttribute.template.warning"                            = "警告";
"MECustomAttribute.template.critical"                           = "严重";

"MECustomAttribute.template.simpleKanban"                       = "简易看板";
"MECustomAttribute.template.kanbanStatus"                       = "看板状态";
"MECustomAttribute.template.backlog"                            = "待办列表";
"MECustomAttribute.template.inProcess"                          = "进行中";
"MECustomAttribute.template.verifying"                          = "正在检查";
"MECustomAttribute.template.done"                               = "完成";

"MECustomAttribute.template.softwareDevelopment"                = "软件开发";
"MECustomAttribute.template.developmentStatus"                  = "开发状态";
"MECustomAttribute.template.readyForDevelopment"                = "准备开发";
"MECustomAttribute.template.developing"                         = "开发";
"MECustomAttribute.template.readyForTesting"                    = "准备好进行测试";
"MECustomAttribute.template.testing"                            = "测试中";
"MECustomAttribute.template.release"                            = "发布";

"MECustomAttribute.template.issueFixing"                        = "问题修复";
"MECustomAttribute.template.issueStatus"                        = "问题状态";
"MECustomAttribute.template.issues"                             = "问题";
"MECustomAttribute.template.analysing"                          = "正在分析";
"MECustomAttribute.template.inProcess"                          = "进行中";
"MECustomAttribute.template.checking"                           = "检查";

"MECustomAttribute.template.editor"                             = "编辑器";
"MECustomAttribute.template.editorStatus"                       = "编辑者状态";
"MECustomAttribute.template.planned"                            = "计划的";
"MECustomAttribute.template.assigned"                           = "已分派";
"MECustomAttribute.template.writing"                            = "书写";
"MECustomAttribute.template.editing"                            = "编辑";
"MECustomAttribute.template.approved"                           = "已核准";
"MECustomAttribute.template.published"                          = "已发布";

"MECustomAttribute.template.exhibitor"                          = "参展者";
"MECustomAttribute.template.exhibitorStatus"                    = "参展者状态";
"MECustomAttribute.template.wishlist"                           = "愿望清单";
"MECustomAttribute.template.acquisition"                        = "取得";
"MECustomAttribute.template.commitment"                         = "承诺";
"MECustomAttribute.template.pitchSelected"                      = "已选取展位";
"MECustomAttribute.template.utilitiesBooked"                    = "已订妥的实用工具";

"MECustomAttribute.template.sales"                              = "销售";
"MECustomAttribute.template.salesStatus"                        = "销售状态";
"MECustomAttribute.template.identifying"                        = "识别";
"MECustomAttribute.template.qualifying"                         = "核定资格";
"MECustomAttribute.template.developingRelationship"             = "发展关系";
"MECustomAttribute.template.proposing"                          = "提案";
"MECustomAttribute.template.closed"                             = "已关闭";
